<%@ page import="java.util.*,org.apache.log4j.Logger" %>

<%
	Logger log = Logger.getLogger( "com.hp.service.catalog.jsp.successUploaded" );
	log.debug( "returning attachment id " + request.getAttribute("attachmentId") + " to client" );
%>

<%=(String)request.getAttribute("attachmentId")%>